@echo off
cls
if "%1" == "" goto Help
if not "%2" == "" goto Help
goto Install


:Install
cls
echo.
echo.
echo            лллллллллллллллллллллллллллллллллллллллллллллллллллллллллллл
echo            л                                                          л
echo            л             Welcome to CENTRIX CD-ROM World!             л
echo            л                      INSTALL GOLD RUSH                   л
echo            л                                                          л
echo            лллллллллллллллллллллллллллллллллллллллллллллллллллллллллллл
echo.
echo.
echo            лллллллллллллллллллллллллллллллллллллллллллллллллллллллллллл
echo            л                                                          л
echo            л             Copying files, please wait ...               л
echo            л                 Type Ctrl + C to break.                  л
echo            л                                                          л
echo            лллллллллллллллллллллллллллллллллллллллллллллллллллллллллллл
if not exist %1\nul xmd %1>nul
for %%f in (*.*) do copy %%f %1>nul
cdd %1
attrib -r
.\setup
cls
echo.
echo.
echo.
echo.
echo            лллллллллллллллллллллллллллллллллллллллллллллллллллллллллллл
echo            л                                                          л
echo            л       Install finished, type PLAY to run this game.      л
echo            л                                                          л
echo            лллллллллллллллллллллллллллллллллллллллллллллллллллллллллллл
goto End


:Help
echo Usage: install drive:\path
echo.
echo parameter:
echo.
echo drive:         Specifies the drive on which you want to install this game.
echo.
echo path:          Specifies name and location in which you want to install    
echo                 this game.
goto End

:End
@echo on
